/*
Theme Name: CapiHair Child
Template: mist
*/

.theme-features-list
  .zozo-feature-box.style-default-box
  .grid-text-left
  .grid-icon-wrapper {
  padding-right: 30px;
}
.theme-features-list .grid-desc > p {
  color: #555;
}
.theme-features-list .vc-inner-row-section {
  margin-bottom: 40px;
}
.btn-rev-slider:hover a,
.btn-rev-slider a:focus {
  color: #ffc400;
}
.vc-match-height-inner-row .vc_column_inner {
  height: 100% !important;
}
/* Responsive */
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .hero-title {
    font-size: 24px !important;
  }
}

#respond .form-submit input[type="submit"],
input[type="submit"],
.wpcf7 input[type="submit"],
button[type="submit"],
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  background-color: #1a76bc;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}

.smile-icon-timeline-wrap .timeline-wrapper .timeline-dot {
  color: #1a76bc;
}

.testimonial-item .author-details .testimonial-author-name > a {
  pointer-events: none;
}

.widget.widget_nav_menu li a {
  color: #fff;
}

.author-details
  > p.author-designation-info
  .testimonial-author-designation:after {
  content: "";
}

form {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 24px;
}
form .form-grid {
  display: grid;
}
form .form-grid.grid-2 {
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}
@media (max-width: 560px) {
  form .form-grid.grid-2 {
    grid-template-columns: 1fr;
  }
}
form .form-wrapper {
  width: 100%;
}
form .form-wrapper > div {
  position: relative;
}
form .form-wrapper > div .form-label {
  position: absolute;
  left: 14px;
  top: 50%;
  transform: translateY(-50%);
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: -1;
  background-color: #fff;
  padding: 0 4px;
  max-width: fit-content;
  font-weight: 400;
}
form .form-wrapper > div .form-input {
  width: 100%;
  height: 56px;
  border: 1px solid #d4ceca;
  background-color: transparent;
  padding: 0 16px;
  font-size: 1.6rem;
  border-radius: 8px;
  margin-bottom: 0;
}
form .form-wrapper > div .form-input:focus-visible {
  outline-color: #f17e2a;
}
form .form-wrapper > div .form-input.form-textarea {
  height: 80px;
  resize: none;
}
form .form-wrapper > div .form-input::placeholder {
  color: transparent;
}
form .form-wrapper > div .form-input.wpcf7-not-valid {
  border-color: #f44336;
}
form .form-wrapper > div input:focus ~ .form-label,
form .form-wrapper > div input:not(:placeholder-shown) ~ .form-label,
form .form-wrapper > div textarea:focus ~ .form-label,
form .form-wrapper > div textarea:not(:placeholder-shown) ~ .form-label,
form
  .form-wrapper
  > div
  select:has(option:checked:not([value=""]))
  ~ .form-label {
  font-size: 1.2rem;
  top: -8px;
  transform: unset;
  z-index: 1;
}
form .form-wrapper.textarea-wrapper > div .form-label {
  top: 16px;
  transform: unset;
}
form .form-wrapper.textarea-wrapper > div .form-textarea {
  padding: 16px;
  height: 126px;
}
form .form-wrapper .wpcf7-not-valid-tip {
  font-size: 14px !important;
  color: #f44336 !important;
  bottom: -24px;
  left: 16px;
  display: flex !important;
  align-items: center;
  gap: 4px;
}
form .form-wrapper .wpcf7-not-valid-tip:before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f071";
  font-size: 1.2rem;
}
form .wpcf7-response-output {
  text-align: center;
  font-family: "Manrope", sans-serif;
  width: 100%;
}
form.invalid .wpcf7-response-output,
form.unaccepted .wpcf7-response-output,
form.payment-required .wpcf7-response-output,
form.sent .wpcf7-response-output {
  border: none;
  padding: 16px;
  background: #fddede;
  color: #f44336;
  margin: 16px 0 0;
}
form.sent .wpcf7-response-output {
  background: #dff0d8;
  color: #4caf50;
}

form .radio-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  width: 100%;
}
form [data-id="group-calvicie"] {
  width: 100%;
}
form .form-radio input,
form .radio-buttons input {
  margin: 0;
  padding: 0 !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
form .radio-buttons {
  display: flex;
  align-items: center;
  gap: 16px;
}
form .radio-buttons .wpcf7-list-item {
  margin: 0;
  border-radius: 4px;
  border: 1px solid #135285;
}
form .radio-buttons .wpcf7-list-item:has(input:active) label,
form .radio-buttons .wpcf7-list-item:has(input:checked) label {
  background-color: #135285;
}
form .radio-buttons .wpcf7-list-item:has(input:active) label span,
form .radio-buttons .wpcf7-list-item:has(input:checked) label span {
  color: #fff !important;
}
form .radio-buttons .wpcf7-list-item label {
  display: block;
  padding: 8px 16px;
  cursor: pointer;
  margin: 0;
}
form .radio-buttons .wpcf7-list-item label span {
  text-align: center;
  font-size: 14px !important;
  color: #135285 !important;
  font-weight: 400;
}
form .form-radio {
  background: #135285;
  width: 100%;
  height: 280px;
  flex-basis: 200px;
}
form .form-radio:has(input:active),
form .form-radio:has(input:checked) {
  background: #70addf;
}
form .form-radio .wpcf7-list-item {
  margin: 0;
  width: 100%;
  height: 100%;
  display: block;
}
form .form-radio label {
  border: 4px solid transparent;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 100%;
  display: flex !important;
  flex-direction: column;
  align-items: center;
  justify-content: end;
  position: relative;
}
form .form-radio label:before {
  content: "";
  width: 100%;
  height: 50px;
  background: linear-gradient(180deg, rgba(18, 82, 133, 0) 0%, #135285 68%);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
}
form .form-radio label span {
  color: #fff !important;
  position: relative;
  z-index: 1;
  margin-bottom: 8px;
}
form .form-radio.calvicie-n1 label {
  background-image: url("/wp-content/uploads/2026/06/nivel-1.webp");
}
form .form-radio.calvicie-n2 label {
  background-image: url("/wp-content/uploads/2026/06/nivel-2.webp");
}
form .form-radio.calvicie-n3 label {
  background-image: url("/wp-content/uploads/2026/06/nivel-3.webp");
}
form .form-radio.calvicie-n4 label {
  background-image: url("/wp-content/uploads/2026/06/nivel-4.webp");
}
form .form-radio.calvicie-n5 label {
  background-image: url("/wp-content/uploads/2026/06/nivel-5.webp");
}
form .form-radio.calvicie-n6 label {
  background-image: url("/wp-content/uploads/2026/06/nivel-6.webp");
}
form .form-radio.calvicie-n7 label {
  background-image: url("/wp-content/uploads/2026/06/nivel-7.webp");
}
